AI Driving Olympics Home Challenges Submissions Jobs

Submission 6571

Submission6571
Competingyes
Challengeaido3-off-LF-real-validation
UserGianmarco Bernasconi
Date submitted
Complete
DetailsEvaluation is complete.
Sisters
Result💚
Jobseval0: 32356 eval0-videos: 32485 eval0-visualize: 32503 eval1: 32392 eval1-videos: 32453 eval1-visualize: 32508 eval2: 32394 eval2-videos: 32451 eval2-visualize: 32502
Next
User labelTest diffDB 04-0
Admin priority100
Blessing100
User priority

32508

Click the images to see detailed statistics about the episode.

32503

Click the images to see detailed statistics about the episode.

32502

Click the images to see detailed statistics about the episode.

32485

32453

32451

Evaluation jobs for this submission

Job IDsubmissionuseruser labelchallengestepstatusup to dateevaluatordate starteddate completeddurationmessage
325086571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-visualizesuccessyes-0:16:06Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.69718488413821
survival_time46
deviation-center-line1.1168371361027385
in-drivable-lane0


other stats
deviation-heading2.1908093367845303
driven_any8.787561318862524
driven_lanedir8.69718488413821
visualized-eval1-passed1
325056571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-visualizesuccessyes-0:15:10Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.69718488413821
survival_time46
deviation-center-line1.1168371361027385
in-drivable-lane0


other stats
deviation-heading2.1908093367845303
driven_any8.787561318862524
driven_lanedir8.69718488413821
visualized-eval1-passed1
325036571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0-visualizesuccessyes-0:16:48Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.524070551503616
survival_time46
deviation-center-line1.4174123364200184
in-drivable-lane1.3332999999999977


other stats
deviation-heading3.6950956342638146
driven_any8.949785763816692
driven_lanedir8.524070551503616
visualized-eval0-passed1
325026571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval2-visualizesuccessyes-0:17:05Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.780787757890511
survival_time46.5333
deviation-center-line1.5053630230452526
in-drivable-lane0


other stats
deviation-heading3.672894954428615
driven_any8.928210790753273
driven_lanedir8.780787757890511
visualized-eval2-passed1
325016571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval2-visualizesuccessyes-0:17:27Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.780787757890511
survival_time46.5333
deviation-center-line1.5053630230452526
in-drivable-lane0


other stats
deviation-heading3.672894954428615
driven_any8.928210790753273
driven_lanedir8.780787757890511
visualized-eval2-passed1
324936571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval2-visualizehost-erroryes-0:06:30
Uncaught exception: [...]
Uncaught exception:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 1404, in download_artefacts
    get_file_from_cache(fn, sha256hex)
  File "/project/src/duckietown_challenges_runner/runner_cache.py", line 28, in get_file_from_cache
    raise KeyError(msg)
KeyError: 'Hash not in cache'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 643, in get_cr
    server_host=server_host,
  File "/project/src/duckietown_challenges_runner/runner.py", line 720, in run_single
    prepare_dir(wd, aws_config, steps2artefacts, use_ipfs=use_ipfs)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1029, in prepare_dir
    aws_config, steps2artefacts, previous_steps_dir, use_ipfs=use_ipfs
  File "/project/src/duckietown_challenges_runner/runner.py", line 1419, in download_artefacts
    get_object(aws_config, bucket_name, object_key, fn)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1463, in get_object
    aws_object.download_file(fn)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 314, in object_download_file
    ExtraArgs=ExtraArgs, Callback=Callback, Config=Config)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 172, in download_file
    extra_args=ExtraArgs, callback=Callback)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/transfer.py", line 307, in download_file
    future.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 73, in result
    return self._coordinator.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 233, in result
    raise self._exception
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 126, in __call__
    return self._execute_main(kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 150, in _execute_main
    return_value = self._main(**kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/download.py", line 583, in _main
    fileobj.write(data)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/utils.py", line 332, in write
    self._fileobj.write(data)
OSError: [Errno 28] No space left on device
Hidden. If you are the author, please login using the top-right link or use the dashboard.
324926571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-visualizehost-erroryes-0:06:38
Uncaught exception: [...]
Uncaught exception:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 1404, in download_artefacts
    get_file_from_cache(fn, sha256hex)
  File "/project/src/duckietown_challenges_runner/runner_cache.py", line 28, in get_file_from_cache
    raise KeyError(msg)
KeyError: 'Hash not in cache'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 643, in get_cr
    server_host=server_host,
  File "/project/src/duckietown_challenges_runner/runner.py", line 720, in run_single
    prepare_dir(wd, aws_config, steps2artefacts, use_ipfs=use_ipfs)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1029, in prepare_dir
    aws_config, steps2artefacts, previous_steps_dir, use_ipfs=use_ipfs
  File "/project/src/duckietown_challenges_runner/runner.py", line 1420, in download_artefacts
    copy_to_cache(fn, sha256hex)
  File "/project/src/duckietown_challenges_runner/runner_cache.py", line 42, in copy_to_cache
    shutil.copy(fn, have)
  File "/usr/lib/python3.6/shutil.py", line 245, in copy
    copyfile(src, dst, follow_symlinks=follow_symlinks)
  File "/usr/lib/python3.6/shutil.py", line 122, in copyfile
    copyfileobj(fsrc, fdst)
  File "/usr/lib/python3.6/shutil.py", line 82, in copyfileobj
    fdst.write(buf)
OSError: [Errno 28] No space left on device
Hidden. If you are the author, please login using the top-right link or use the dashboard.
324916571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0-visualizehost-erroryes-0:06:39
Uncaught exception: [...]
Uncaught exception:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 643, in get_cr
    server_host=server_host,
  File "/project/src/duckietown_challenges_runner/runner.py", line 720, in run_single
    prepare_dir(wd, aws_config, steps2artefacts, use_ipfs=use_ipfs)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1029, in prepare_dir
    aws_config, steps2artefacts, previous_steps_dir, use_ipfs=use_ipfs
  File "/project/src/duckietown_challenges_runner/runner.py", line 1404, in download_artefacts
    get_file_from_cache(fn, sha256hex)
  File "/project/src/duckietown_challenges_runner/runner_cache.py", line 25, in get_file_from_cache
    shutil.copy(have, fn)
  File "/usr/lib/python3.6/shutil.py", line 245, in copy
    copyfile(src, dst, follow_symlinks=follow_symlinks)
  File "/usr/lib/python3.6/shutil.py", line 122, in copyfile
    copyfileobj(fsrc, fdst)
  File "/usr/lib/python3.6/shutil.py", line 82, in copyfileobj
    fdst.write(buf)
OSError: [Errno 28] No space left on device
Hidden. If you are the author, please login using the top-right link or use the dashboard.
324856571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0-videossuccessyes-0:08:18Hidden. If you are the author, please login using the top-right link or use the dashboard.
324806571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0-videossuccessyes-0:06:14Hidden. If you are the author, please login using the top-right link or use the dashboard.
324796571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0-videossuccessyes-0:06:21Hidden. If you are the author, please login using the top-right link or use the dashboard.
324746571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0-visualizesuccessyes-0:08:40Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.524070551503616
survival_time46
deviation-center-line1.4174123364200184
in-drivable-lane1.3332999999999977


other stats
deviation-heading3.6950956342638146
driven_any8.949785763816692
driven_lanedir8.524070551503616
visualized-eval0-passed1
324736571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval2-visualizesuccessyes-0:09:13Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.780787757890511
survival_time46.5333
deviation-center-line1.5053630230452526
in-drivable-lane0


other stats
deviation-heading3.672894954428615
driven_any8.928210790753273
driven_lanedir8.780787757890511
visualized-eval2-passed1
324726571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-visualizesuccessyes-0:09:12Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.69718488413821
survival_time46
deviation-center-line1.1168371361027385
in-drivable-lane0


other stats
deviation-heading2.1908093367845303
driven_any8.787561318862524
driven_lanedir8.69718488413821
visualized-eval1-passed1
324716571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0-visualizesuccessyes-0:09:17Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.524070551503616
survival_time46
deviation-center-line1.4174123364200184
in-drivable-lane1.3332999999999977


other stats
deviation-heading3.6950956342638146
driven_any8.949785763816692
driven_lanedir8.524070551503616
visualized-eval0-passed1
324566571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0-visualizesuccessyes-0:48:24Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.524070551503616
survival_time46
deviation-center-line1.4174123364200184
in-drivable-lane1.3332999999999977


other stats
deviation-heading3.6950956342638146
driven_any8.949785763816692
driven_lanedir8.524070551503616
visualized-eval0-passed1
324556571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval2-visualizehost-erroryes-0:47:21
Error while running [...]
Error while running Docker Compose:

Could not run ['docker-compose', '-p', 'job32455-837140', 'up', '-d', '--renew-anon-volumes']:

   >  Command '['docker-compose', '-p', 'job32455-837140', 'up', '-d', '--renew-anon-volumes']' returned non-zero exit status 1.

stdout | 

stderr | Creating network "job32455-837140_evaluation" with the default driver
stderr | Creating volume "job32455-837140_fifos" with default driver
stderr | Creating job32455-837140_evaluator_1 ...
stderr | 
stderr | ERROR: for job32455-837140_evaluator_1  UnixHTTPConnectionPool(host='localhost', port=None): Read timed out. (read timeout=60)
stderr | 
stderr | ERROR: for evaluator  UnixHTTPConnectionPool(host='localhost', port=None): Read timed out. (read timeout=60)
stderr | An HTTP request took too long to complete. Retry with --verbose to obtain debug information.
stderr | If you encounter this issue regularly because of slow network conditions, consider setting COMPOSE_HTTP_TIMEOUT to a higher value (current value: 60).
stderr | 
Hidden. If you are the author, please login using the top-right link or use the dashboard.
324546571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0-videoshost-erroryes-0:47:09
Error while running [...]
Error while running Docker Compose:

Could not run ['docker-compose', '-p', 'job32454-73376', 'up', '-d', '--renew-anon-volumes']:

   >  Command '['docker-compose', '-p', 'job32454-73376', 'up', '-d', '--renew-anon-volumes']' returned non-zero exit status 1.

stdout | 

stderr | Creating network "job32454-73376_evaluation" with the default driver
stderr | Creating volume "job32454-73376_fifos" with default driver
stderr | Creating job32454-73376_evaluator_1 ...
stderr | 
stderr | ERROR: for job32454-73376_evaluator_1  UnixHTTPConnectionPool(host='localhost', port=None): Read timed out. (read timeout=60)
stderr | 
stderr | ERROR: for evaluator  UnixHTTPConnectionPool(host='localhost', port=None): Read timed out. (read timeout=60)
stderr | An HTTP request took too long to complete. Retry with --verbose to obtain debug information.
stderr | If you encounter this issue regularly because of slow network conditions, consider setting COMPOSE_HTTP_TIMEOUT to a higher value (current value: 60).
stderr | 
Hidden. If you are the author, please login using the top-right link or use the dashboard.
324536571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-videossuccessyes-0:54:02Hidden. If you are the author, please login using the top-right link or use the dashboard.
324526571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-visualizehost-erroryes-0:06:41
Uncaught exception: [...]
Uncaught exception:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 1404, in download_artefacts
    get_file_from_cache(fn, sha256hex)
  File "/project/src/duckietown_challenges_runner/runner_cache.py", line 28, in get_file_from_cache
    raise KeyError(msg)
KeyError: 'Hash not in cache'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 643, in get_cr
    server_host=server_host,
  File "/project/src/duckietown_challenges_runner/runner.py", line 720, in run_single
    prepare_dir(wd, aws_config, steps2artefacts, use_ipfs=use_ipfs)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1029, in prepare_dir
    aws_config, steps2artefacts, previous_steps_dir, use_ipfs=use_ipfs
  File "/project/src/duckietown_challenges_runner/runner.py", line 1419, in download_artefacts
    get_object(aws_config, bucket_name, object_key, fn)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1463, in get_object
    aws_object.download_file(fn)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 314, in object_download_file
    ExtraArgs=ExtraArgs, Callback=Callback, Config=Config)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/inject.py", line 172, in download_file
    extra_args=ExtraArgs, callback=Callback)
  File "/usr/local/lib/python3.6/dist-packages/boto3/s3/transfer.py", line 307, in download_file
    future.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 73, in result
    return self._coordinator.result()
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/futures.py", line 233, in result
    raise self._exception
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 126, in __call__
    return self._execute_main(kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/tasks.py", line 150, in _execute_main
    return_value = self._main(**kwargs)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/download.py", line 583, in _main
    fileobj.write(data)
  File "/usr/local/lib/python3.6/dist-packages/s3transfer/utils.py", line 332, in write
    self._fileobj.write(data)
OSError: [Errno 28] No space left on device
Hidden. If you are the author, please login using the top-right link or use the dashboard.
324516571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval2-videossuccessyes-0:53:05Hidden. If you are the author, please login using the top-right link or use the dashboard.
324006571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval2-videossuccessno-0:11:41Hidden. If you are the author, please login using the top-right link or use the dashboard.
323996571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval2-visualizesuccessno-0:10:40Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.780787757890511
survival_time46.5333
deviation-center-line1.5053630230452526
in-drivable-lane0


other stats
deviation-heading3.672894954428615
driven_any8.928210790753273
driven_lanedir8.780787757890511
visualized-eval2-passed1
323986571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-visualizesuccessno-0:05:54Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.69718488413821
survival_time46
deviation-center-line1.1168371361027385
in-drivable-lane0


other stats
deviation-heading2.1908093367845303
driven_any8.787561318862524
driven_lanedir8.69718488413821
visualized-eval1-passed1
323976571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-videossuccessno-0:08:53Hidden. If you are the author, please login using the top-right link or use the dashboard.
323966571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-visualizesuccessno-0:08:30Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.69718488413821
survival_time46
deviation-center-line1.1168371361027385
in-drivable-lane0


other stats
deviation-heading2.1908093367845303
driven_any8.787561318862524
driven_lanedir8.69718488413821
visualized-eval1-passed1
323956571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-videossuccessno-0:08:37Hidden. If you are the author, please login using the top-right link or use the dashboard.
323946571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval2successyes-0:25:11
Scores from the eval [...]
Scores from the evaluation of job: 32394
Hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
driven_lanedir_consec_median9.152140028436746
survival_time_median170.851
323926571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1successyes-0:24:03
Scores from the eval [...]
Scores from the evaluation of job: 32392
Hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
driven_lanedir_consec_median8.886159684828122
survival_time_median47.179
323916571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1abortedyes-0:00:04
Scores from the eval [...]
Scores from the evaluation of job: 32391
Hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
Reason"Submission aborted by the operator"
323856571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1timeoutyes-0:00:35
Timeout because eval [...]
Timeout because evaluator contacted us
Hidden. If you are the author, please login using the top-right link or use the dashboard.
323776571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-videosabortedno-0:14:34Hidden. If you are the author, please login using the top-right link or use the dashboard.
323766571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-videosabortedno-0:15:04Hidden. If you are the author, please login using the top-right link or use the dashboard.
323756571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-visualizeabortedno-0:15:40Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec0
survival_time51.3333
deviation-center-line0
in-drivable-lane51.3333


other stats
deviation-heading0
driven_any7.13946398471045
driven_lanedir0
visualized-eval1-passed1
323746571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-videosabortedno-0:15:36Hidden. If you are the author, please login using the top-right link or use the dashboard.
323736571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1-visualizeabortedno-0:16:13Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec0
survival_time51.3333
deviation-center-line0
in-drivable-lane51.3333


other stats
deviation-heading0
driven_any7.13946398471045
driven_lanedir0
visualized-eval1-passed1
323726571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1abortedyes-0:05:19
Scores from the eval [...]
Scores from the evaluation of job: 32372
Hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
driven_lanedir_consec_median7.167304702675594
survival_time_median51.342
323646571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1abortedyes-0:00:04
Scores from the eval [...]
Scores from the evaluation of job: 32364
Hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
Reason"Submission aborted by the operator"
323636571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1abortedyes-0:02:08
Scores from the eval [...]
Scores from the evaluation of job: 32363
Hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
Reason"Submission aborted by the operator"
323626571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval1abortedyes-0:00:47
Scores from the eval [...]
Scores from the evaluation of job: 32362
Hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
Reason"Submission aborted by the operator"
323606571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0-visualizesuccessno-0:10:39Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.524070551503616
survival_time46
deviation-center-line1.4174123364200184
in-drivable-lane1.3332999999999977


other stats
deviation-heading3.6950956342638146
driven_any8.949785763816692
driven_lanedir8.524070551503616
visualized-eval0-passed1
323596571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0-videossuccessno-0:11:51Hidden. If you are the author, please login using the top-right link or use the dashboard.
323586571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0-visualizesuccessno-0:11:21Hidden. If you are the author, please login using the top-right link or use the dashboard.
driven_lanedir_consec8.524070551503616
survival_time46
deviation-center-line1.4174123364200184
in-drivable-lane1.3332999999999977


other stats
deviation-heading3.6950956342638146
driven_any8.949785763816692
driven_lanedir8.524070551503616
visualized-eval0-passed1
323576571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0-videossuccessno-0:12:33Hidden. If you are the author, please login using the top-right link or use the dashboard.
323566571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0successyes-0:12:58
Scores from the eval [...]
Scores from the evaluation of job: 32356
Hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
driven_lanedir_consec_median9.036187285792955
survival_time_median46.761
323556571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0abortedyes-0:07:35
Scores from the eval [...]
Scores from the evaluation of job: 32355
Hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
Reason"Submission aborted by the operator"
323516571Gianmarco Bernasconi Test diffDB 04-0aido3-off-LF-real-validationeval0abortedyes-0:13:53
Scores from the eval [...]
Scores from the evaluation of job: 32351
Hidden. If you are the author, please login using the top-right link or use the dashboard.
other stats
Reason"Submission aborted by the operator"